#!/bin/bash

if [ $# -le 1 ] ; then
    echo ""
    echo "Usage: `basename $0` TemplateFile OutFile PayloadFile"
    echo ""
    exit 1
fi

TMPLFILE=$1
OUTFILE=$2
PAYLOADFILE=$3

cp ${TMPLFILE} ${OUTFILE}
echo "PAYLOAD:" >> ${OUTFILE}
cat ${PAYLOADFILE} >> ${OUTFILE}

exit 0
